The No.1 Website for Pro Audio
 Search This Thread  Search This Forum  Search Reviews  Search Gear Database  Search Gear for sale  Search Gearslutz Go Advanced
TrackSpacer - First plugin by Wavesfactory DAW Software
Old 6 days ago
  #421
Lives for gear
Eager to try this update... but not working in PT 12.4... It wont instantiate due to an AAE error -20038.

I had the same issue with the pre-release version (emailed Wavesfactory to get it)... I contacted support but got no reply.
Old 6 days ago
  #422
Gear Addict
 
wavesfactory's Avatar
 

Thread Starter
Quote:
Originally Posted by Drywsef View Post
Eager to try this update... but not working in PT 12.4... It wont instantiate due to an AAE error -20038.

I had the same issue with the pre-release version (emailed Wavesfactory to get it)... I contacted support but got no reply.
Sorry, your e-mail must have been missed somehow, can you please send it again to me with a picture of the error?
Old 6 days ago
  #423
Lives for gear
 
blaugruen7's Avatar
Nice. Can't wait to try it out
Old 6 days ago
  #425
Lives for gear
Quote:
Originally Posted by wavesfactory View Post
Sorry, your e-mail must have been missed somehow, can you please send it again to me with a picture of the error?
Thanks! Just emailed you.
Old 6 days ago
  #426
Gear Addict
 

Looks great. Does it maintain settings from old sessions?
Old 6 days ago
  #427
Lives for gear
 
blaugruen7's Avatar
Good question !
Old 6 days ago
  #428
Here for the gear
 

Quote:
Originally Posted by MannyTheAvatar View Post
Looks great. Does it maintain settings from old sessions?
I'm on osx using the au version in logic, just installed it this afternoon, install deactivated my old version, which was still in the components folder after the upgrade, when I loaded a project that had the older version, got the dialog box saying trackspacer plugin couldn't be found. Deleted the old version, same warning box popped up.

I downloaded it from the main product page, didn't go into my account to generate a new download, so not sure if that had something to do with it, just make sure you have the previous installer ready just incase you need to roll back, haven't tested it with other hosts, so it might work. Love the update though, high and low pass filters seem to have a more fine adjustment setting, cpu is loads better too.
Old 6 days ago
  #429
Quote:
Originally Posted by wavesfactory View Post
What's new in v2.5?
  • New and bigger UI.
Please consider making the info text larger in the display. It is still quite small compared to the rest of the interface, despite being the most important readout on the plugin:



Running Windows 10 here, in 2560x1440 resolution, Pro Tools.
Old 6 days ago
  #430
@wavesfactory, Trackspacer 2.5 is not compatible with 2.0, is it?

When installing 2.5, it overwrites the 2.0 version, which is normally okay, but sessions containing Trackspacer 2.0 cannot load the plug-in, as the plug-in is not in the plug-in folder anymore:



Windows 10, Pro Tools 2018.
Old 5 days ago
  #431
Lives for gear
 
Arionas's Avatar
Yuhuuuuu!
Old 5 days ago
  #432
Lives for gear
Great news indeed. Congrats Jesùs!
Old 5 days ago
  #433
Lives for gear
 
Beatworld's Avatar
Quote:
Originally Posted by Henrik Hjortnaes View Post
@wavesfactory, Trackspacer 2.5 is not compatible with 2.0, is it?

When installing 2.5, it overwrites the 2.0 version, which is normally okay, but sessions containing Trackspacer 2.0 cannot load the plug-in, as the plug-in is not in the plug-in folder anymore:

Windows 10, Pro Tools 2018.
Oh no !
So glad I saw this before updating to 2.5

Can anyone confirm that this is the same situation with AU in Logic 10.4.1 on macOS 10.13.4 please ?

I have so many projects with v2 in them.
Hate to have to repopulate them all with 2.5.

cheers
Old 5 days ago
  #434
Gear Addict
 
wavesfactory's Avatar
 

Thread Starter
Quote:
Originally Posted by MannyTheAvatar View Post
Looks great. Does it maintain settings from old sessions?
No, it's a completely new plug-in.

Quote:
Originally Posted by stepone View Post
I'm on osx using the au version in logic, just installed it this afternoon, install deactivated my old version, which was still in the components folder after the upgrade, when I loaded a project that had the older version, got the dialog box saying trackspacer plugin couldn't be found. Deleted the old version, same warning box popped up.

I downloaded it from the main product page, didn't go into my account to generate a new download, so not sure if that had something to do with it, just make sure you have the previous installer ready just incase you need to roll back, haven't tested it with other hosts, so it might work. Love the update though, high and low pass filters seem to have a more fine adjustment setting, cpu is loads better too.
In theory you can use both versions at the same time since they're using different IDs.

Quote:
Originally Posted by Henrik Hjortnaes View Post
Please consider making the info text larger in the display. It is still quite small compared to the rest of the interface, despite being the most important readout on the plugin:



Running Windows 10 here, in 2560x1440 resolution, Pro Tools.
Yes, going to do that in the next update.

Quote:
Originally Posted by Henrik Hjortnaes View Post
@wavesfactory, Trackspacer 2.5 is not compatible with 2.0, is it?

When installing 2.5, it overwrites the 2.0 version, which is normally okay, but sessions containing Trackspacer 2.0 cannot load the plug-in, as the plug-in is not in the plug-in folder anymore:



Windows 10, Pro Tools 2018.
I should give it another binary name then, I'll do that ASAP.

Quote:
Originally Posted by Beatworld View Post
Oh no !
So glad I saw this before updating to 2.5

Can anyone confirm that this is the same situation with AU in Logic 10.4.1 on macOS 10.13.4 please ?

I have so many projects with v2 in them.
Hate to have to repopulate them all with 2.5.

cheers
I'll do an update that will be able to coexist with the old version in the same system.
Old 5 days ago
  #435
Here for the gear
 

Quote:
Originally Posted by wavesfactory View Post
No, it's a completely new plug-in.


In theory you can use both versions at the same time since they're using different IDs.


Yes, going to do that in the next update.


I should give it another binary name then, I'll do that ASAP.


I'll do an update that will be able to coexist with the old version in the same system.
Great look forward to the update, as this was one of my most anticipated updates I dived straight in, at the moment it's totally over writing the vst version, au version keeps both versions but takes out the authorization of the older one.

TESTING OPEN TIMES:
COLD:
Time to open AudioUnit: 15.891 ms
WARM:
Time to open AudioUnit: 2.787 ms
ERROR: Component Version mismatch: Res Vers = 0x20405, Comp Vers = 0x20500
FIRST TIME:
Time for initialization: 0.036 ms
Old 5 days ago
  #436
Gear Addict
 

Anyone else having issues accessing the website?
Old 5 days ago
  #437
Lives for gear
 
blaugruen7's Avatar
+1

Seems like the site is offline
Old 5 days ago
  #438
Quote:
Originally Posted by wavesfactory View Post
I'll do an update that will be able to coexist with the old version in the same system.
Please also make 2.0 downloadable again in our user accounts. I need it to get back to normal, as it is no longer installed on my Windows installation.
Old 5 days ago
  #439
This mess could have been avoided by having us as a beta testers, just saying
Old 5 days ago
  #440
Lives for gear
 
blaugruen7's Avatar
Be shy with updating when the world depends on it......
Old 5 days ago
  #441
just downloaded and installed should i be worried lol
Old 5 days ago
  #442
Gear Addict
 

Stuff like this is bad when the plug-in is really good. It's on every mix, every idea, etc.

Glad we're getting a co-existing version. Thanks.
Old 4 days ago
  #443
Lives for gear
 
javahut's Avatar
Why can't the new 2.5 version replace the 2.0 version, and use the same ID? Is the new one THAT much different than 2.0 that the same settings won't sound and be the same?
Old 4 days ago
  #444
Lives for gear
 
Arionas's Avatar
@wavesfactory first of all thanks for the free update.
I'd like to ask you if there is any change in the sound qualities comparing with the previous versions.
Old 4 days ago
  #445
Lives for gear
 
Taurean's Avatar
Quote:
Originally Posted by Arionas View Post
@wavesfactory first of all thanks for the free update.
I'd like to ask you if there is any change in the sound qualities comparing with the previous versions.
I'm not part of Wavesfactory but I can say testing it thoroughly today, it actually sounds better than previous version. The low end is somehow better preserved and with level matched sources, one can easily hear more perceivable low end. IMO they knocked this out of the f*cking park.
Old 4 days ago
  #446
Lives for gear
 
screentan's Avatar
 

Quote:
Originally Posted by horseface View Post
This is a great idea. Certainly one of those 'Why hasn't anybody else tried this?' kinda things.
6 years on has anybody else done one of these yet? It seems like a unique product. At first glance I thought oh just multi band compression or dynamic eq but it is a unique process which appears more effective and easier than regular side chaining.

Last edited by screentan; 4 days ago at 01:16 AM.. Reason: typo
Old 4 days ago
  #447
Lives for gear
 
Arionas's Avatar
Quote:
Originally Posted by Taurean View Post
I'm not part of Wavesfactory but I can say testing it thoroughly today, it actually sounds better than previous version. The low end is somehow better preserved and with level matched sources, one can easily hear more perceivable low end. IMO they knocked this out of the f*cking park.
That's good news. I also "hear" something has change definitively(no placebo here). I'm going to test it more the next few days, hoping you are right!
Trackspacer is a Mixsaver!
Old 4 days ago
  #448
Gear Head
 
howseth's Avatar
I have the original TrackSpacer. Is this a free update?
Old 4 days ago
  #449
Quote:
Originally Posted by Beatworld View Post
Oh no !
So glad I saw this before updating to 2.5

Can anyone confirm that this is the same situation with AU in Logic 10.4.1 on macOS 10.13.4 please ?

I have so many projects with v2 in them.
Hate to have to repopulate them all with 2.5.

cheers
The current Trackspacer V2.5 Mac installer overwrites the V2.0 AU plug-in - V2.0 sessions no longer load in Logic Pro X.

To revert, remove TrackSpacer.component and TrackSpacerx64.component then reinstall V2.0.5. The V2.0.5 Mac installer is currently available here: https://s3.amazonaws.com/wavesfactor..._demo_V205.dmg
Old 4 days ago
  #450
Lives for gear
 
Beatworld's Avatar
Quote:
Originally Posted by Simon Morrison View Post
The current Trackspacer V2.5 Mac installer overwrites the V2.0 AU plug-in - V2.0 sessions no longer load in Logic Pro X.

To revert, remove TrackSpacer.component and TrackSpacerx64.component then reinstall V2.0.5. The V2.0.5 Mac installer is currently available here: https://s3.amazonaws.com/wavesfactor..._demo_V205.dmg
Thanks Simon.
Thankfully I haven't installed 2.5 yet and will now wait for the new version which will preserve 2.0.

regards
Topic:
Post Reply

Welcome to the Gearslutz Pro Audio Community!

Registration benefits include:
  • The ability to reply to and create new discussions
  • Access to members-only giveaways & competitions
  • Interact with VIP industry experts in our guest Q&As
  • Access to members-only sub forum discussions
  • Access to members-only Chat Room
  • Get INSTANT ACCESS to the world's best private pro audio Classifieds for only USD $20/year
  • Promote your eBay auctions and Reverb.com listings for free
  • Remove this message!
You need an account to post a reply. Create a username and password below and an account will be created and your post entered.


 
 
Slide to join now Processing…
Thread Tools
Search this Thread
Search this Thread:

Advanced Search
Similar Threads
Thread
Thread Starter / Forum
Replies
peeder / Music Computers
4
Pedro_vde / Post Production forum
7

Forum Jump
Forum Jump